body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#CmsSearch1
{
   line-height: 25px;
   margin: 0;
   border: 1px solid #000000;
   border-radius: 4px;
   background-color: #FFFACD;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#CmsSearch1:focus
{
   outline: 0;
}
.searchresults
{
   padding: 2px 2px 2px 2px;
   list-style-position: inside;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   color: #000000;
}
.searchresults a
{
   color: #1A0DAB;
}
.searchresults li
{
   padding: 0 0 2px 0;
}
#PageFooter1
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
